@charset "utf-8";

#contents_outer {
    background: #fff!important;
}
#contents {
    width: auto;
    padding: 0 0 120px;
    outline: none;
}
.base * {
    font-family: 'Noto Sans JP', sans-serif;
    font-size: 14px;
    color: #333;
    box-sizing: border-box;
}
/*img {
    vertical-align: top;
}*/
a:hover {
    text-decoration: none;
}
.wrap {
    width: 950px;
    margin: auto;
}

/* TITLE
--------------------------- */
[class*="title--"]{
    font-size: 40px;
    letter-spacing: .2em;
    text-transform: uppercase;
    white-space: nowrap;
}
.title--center {
    text-align: center;
}
    .title__ja {
        display: block;
        font-size: 16px;
        font-weight: 300;
        letter-spacing: .1em;
        margin: 5px 0 0;
    }
.title--white,
.title--white .title__ja {
    color: #fff;
}

/* BUTTON
--------------------------- */
.btn-item {
    background-color: #000;
    border-radius: 2px;
    border: 1px solid #000;
    width: 180px;
    height: 48px;
    line-height: 48px;
    text-align: center;
    display: block;
    position: relative;
}
.btn-item:before {
    content: "";
    position: absolute;
    top     : 0;
    left    : 0;
    width: 100%;
    height: 100%;
    background-color: #fff;
    transform: scale(0,1);
    transform-origin: right;
    transition: transform .4s ease;
}
.btn-item:hover:before {
    transform: scale(1,1);
    transform-origin: left;
}
    .btn-item__text {
        font-size  : 16px;
        font-weight: 300;
        color      : #fff;
        position: relative;
        transition: transform .4s ease;
    }
    .btn-item:hover .btn-item__text {
        color: #000;
    }
    .btn-item__icn {
        font-size  : inherit;
        font-weight: inherit;
        color      : inherit;
        display: inline-block;
        margin: 0 8px 0 0;
    }

.ui-upper-motion,
.ui-scale-motion,
.ui-right-motion {
    opacity: 0;
    visibility: hidden;
    transition: 1s ease;    
}
.ui-upper-motion.is-active,
.ui-scale-motion.is-active,
.ui-right-motion.is-active {
    opacity: 1;
    visibility: visible;
}
.ui-upper-motion {
    transform: translateY(50px);
}
.ui-upper-motion.is-active {
    transform: translateY(0);
}
.ui-scale-motion {
    transform: scale(.95);
}
.ui-scale-motion.is-active {
    transform: scale(1);
}
.ui-right-motion {
    transform: translateX(-50px);
}
.ui-right-motion.is-active {
    transform: translateX(0);
}

@media screen and (max-width: 950px){
    body {
        min-width: 100%;
    }
    .wrap {
        width: auto;
    }
}
@media screen and (max-width: 768px){
    #contents {
        padding: 0;
    }
    [class*="title--"] {
        font-size: 6.4vw;
        white-space: normal;
        text-align: center;
        color: #000;
    }

    .btn-item {
        width: 84vw;
        height: 13.333vw;
        border-radius: 5px;
        text-align: unset;
        line-height: normal;
        display: flex;
        justify-content: center;
        align-items: center;
    }
        .btn-item:before {
            border-radius: 5px;
        }
        .btn-item__text {
            font-size: 3.2vw;
        }
}

/*-------------------------------------------------------------------------
#
-------------------------------------------------------------------------*/
.mainview {
    height: 860px;
    background: url("../images/top/img_main.png") no-repeat center 0;
    background-size: cover;
}

@media screen and (max-width: 768px) {
    .mainview {
        background: url("../images/m_mainview.png") no-repeat center 0;
        background-size: cover;
        height: 82.667vw;
    }
}

/*-------------------------------------------------------------------------
CORONA
-------------------------------------------------------------------------*/

.corona {
    background-color: #f5f5f5;
    margin: 0 0 76px;
    padding: 82px 0;
}
.corona.is-active {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
}
    .corona__ttl {
        margin: 0 0 26px;
        text-align: center;
        font-size  : 30px;
        font-weight: 500;
        letter-spacing: .08em;
    }
    .corona__text {
        line-height: 2.14;
        margin: 0 0 15px 48px;
    }
    .corona__text:last-child {
        margin-bottom: 0;
    }
@media screen and (max-width: 950px){
    .corona {
        margin: 0;
        padding: 60px 20px;
    }
    .corona__text {
        margin-left: 0;
    }
}
@media screen and (max-width: 768px){
    .corona {
        padding: 9.333vw 2.667vw;
        /* opacity: 1!important; */
    }
    .corona__ttl {
        font-size: 5.333vw;
    }
    .corona__text {
        margin-left: 0;
        font-size: 3.2vw;
    }
}

/*-------------------------------------------------------------------------
NEWS
-------------------------------------------------------------------------*/

.news {
    margin-bottom: 120px;
}
    .news__ttl { 
        margin: 0 0 74px;
    }
    .news__scroll {
        height: 310px;
        margin: 0 0 45px;
        overflow: hidden;
    }
        .news-list {
            margin: 0 84px 31px 0;
            display        : flex;
            flex-wrap      : wrap;
            justify-content: space-between;
        }
            .news-list__ttl {
                width: 133px;
            }
            .news-list__text {
                line-height: 1.85;
                width: calc(100% - 133px);
            }
    .news__btn {
        margin: auto;
    }
.news__scroll,
.jspContainer,
.jspPane {
    width: 100%!important;
}
@media screen and (max-width: 950px){
    .news {
        margin: 0;
        padding: 60px 20px;
    }
    .news-list {
        margin: 0 20px 31px 0;
    }
}
@media screen and (max-width: 768px){
    .news {
        padding: 9.333vw 2.667vw;
    }
    .news__ttl {
        margin: 0 0 4.667vw;
    }
        .title__ja {
            font-size: 3.2vw;
            margin: -0.8vw 0 0;
            color: #000;
        }
    .news-list {
        display: block;
        margin: 0 0 4.1vw;
        width: 97.3%;
    }
        .news-list__ttl {
            width: auto;
            font-weight: bold;
        }
        .news-list__text {
            width: 100%;
        }

    .news__scroll ,
    .jspContainer {
        height: 72vw;
        outline: none;
    }
    .news__scroll {
        margin: 0 0 3.333vw;
    }
}


/*-------------------------------------------------------------------------
自社分譲ギャラリー
-------------------------------------------------------------------------*/
.bnr_gallery {
    display: flex;
    justify-content: center;
    margin-bottom: 120px;
}
    .bnr_gallery a:hover {
        opacity: .8;
    }

@media screen and (max-width: 768px){
    .bnr_gallery {
        margin: 0 2.67vw 9.33vw;
    }
        .bnr_gallery img {
            width: 100%;
            vertical-align: bottom;
        }
}


/*-------------------------------------------------------------------------
物件
-------------------------------------------------------------------------*/

.bkn {
    padding-bottom: 86px;
    overflow: hidden;
}
    .bkn__head {
        padding: 26px 0 0;
        position: relative;
        z-index : 0;
    }
        .bkn__ttl {
            margin: 0 0 41px;
        }
        .bkn__bg {
            background-color: #000;
            position: absolute;
            top     : 0;
            right   : calc(100% - 475px);
            z-index : -1;
            width: 100%;
            height: 400px;
        }
    .bkn__contents {
        width: 1140px;
        margin: auto;
    }
.bkn-slider {
    position: relative;
    margin: 0 0 51px;
    height: 318px;
}
    .bkn-slider__items {
        padding: 0 10px;
    }
        .bkn-slider__link {
            display        : flex;
            align-items    : center;
            justify-content: center;
            position: relative;
            width: 360px;
            height: 320px;
            background-color: #eee;
            overflow: hidden;
        }

        .bkn-slider__link:before {
            content: "";
            position: absolute;
            bottom  : 0;
            left    : 0;
            border-width: 50px 50px 0px 50px;
            border-style: solid;
            border-color: transparent transparent transparent rgba(0,0,0,.8);
        }
        .bkn-slider__link:after {
            content: "+";
            position: absolute;
            bottom  : 2px;
            left    : 10px;
            font-size  : 20px;
            font-weight: 100;
            color      : #fff;
        }
        .bkn-slider__link:hover:before {
            display: none;
        }
        .bkn-slider__link:hover:after {
            content: "-";
        }

        .imgLiquidFill.sale-bknImages {
            width: 100%;
            height: 100%;
        }
            .bknImages img {
                max-width: 100%;
                max-height: 100%;
            }
            .bkn-slider__block {
                position: absolute;
                bottom  : 0;
                left    : 0;
                width: 100%;
                background-color: rgba(0,0,0,.8);
                padding: 11px 31px 9px;
                opacity: 0;
                visibility: hidden;
                transform: translateY(10px);
                transition: .2s ease;
            }
            .bkn-slider__link:hover .bkn-slider__block {
                opacity: 1;
                visibility: visible;
                transform: translateY(0);
            }
                .bkn-slider__text {
                    color: #fff;
                    line-height: 1.28;
                    text-overflow: ellipsis;
                    overflow     : hidden;
                    white-space  : nowrap;
                }
                .bkn-slider__text.-name {
                    margin: 0 0 9px;
                }

/* SLIDER
--------------------------- */
.bkn-slider .slick-list {
    overflow: visible;
}
.slick-arrow {
    position: absolute;
    left: 50%;
    font-size: 0;
    color: transparent;
    cursor: pointer;
    border: none;
    border-top: 3px solid #000;
    border-right: 3px solid #000;
    background: none;
    width: 19px;
    height: 19px;
}
.slick-arrow:focus {
    outline: none;
}

.slick-prev {
    transform: rotate(-135deg);
    margin: 0 0 0 -240px;
    left: 57.8%;
    bottom: -65px;
}
.slick-next {
    transform: rotate(45deg);
    margin: 0 0 0 110px;
    left: 52%;
    bottom: -62px;
}
.slick-dots {
    display: flex;
    width: 180px;
    margin: 0 auto;
    justify-content: center;
    position: absolute;
    left: 0;
    right: 0;
    top: 360px;
}

    .slick-dots li{
        margin-right: 7px;
    }
    .slick-dots li:last-child{
        margin-right: 0;
    }
    .slick-dots button {
            outline: none;
            font-size: 0;
            color    : transparent;
            width: 12px;
            height: 12px;
            background-color: #aeaeae;
            border       : none;
            border-radius: 50%;
            padding: 0;
        }
        .slick-active button {
            background-color: #444;
        }


@media screen and (max-width: 1166px){
    .bkn__contents {
        width: auto;
        padding: 0 10px;
    }
    .bkn-slider__link {
        width: 100%;
    }
.bkn-slider .slick-slide {
    width: 31.5vw;
}


.slick-prev {
    transform: rotate(-135deg);
    margin: 0 0 0 0;
    left: 38%;
    bottom: -65px;
}
.slick-next {
    transform: rotate(45deg);
    margin: 0 0 0 0;
    left: 60%;
    bottom: -62px;
}
.slick-dots {
    display: flex;
    width: 180px;
    margin: 0 auto;
    justify-content: center;
    position: absolute;
    left: 0;
    right: 0;
    top: 360px;
}
    

}
@media screen and (max-width: 768px){
    .bkn {
        padding: 0 0 2vw;
        margin-bottom: 5.667vw;
    }
        .bkn__ttl {
            margin: 0 0 4vw;
            color: #fff;
        }
    .bkn-slider__items {
        padding: 0px 5px;
    }
    .bkn-slider__link {
        display: block;
        align-items: flex-start;
        height: auto;
    }
    .bknImages {
        position: relative;
        height: 28.867vw;
        width: 28.867vw;
    }
    .imgLiquidFill.sale-bknImages {
        height: 28.867vw;
        width: 100%;
    }
        .bkn-slider__link img {
            max-height: 28.867vw;
            max-width: 28.867vw;
            position: absolute;
            margin: auto;
            top: 0;
            left: 0;
            right: 0;
            bottom: 0;
        }
        .imgLiquidFill.sale-bknImages img {
            position: inherit;
        }
    .bkn-slider__text.-name {
        margin: 0;
    }
    .bkn-slider__text {
        margin: 0.6vw 0 0;
    }
    .bkn-slider__text.-name ,
    .bkn-slider__text {
        font-size: 3.2vw;
    }

    .bkn-slider__block {
        opacity: 1;
        visibility: visible;
        transform: translateY(0);
        padding: 1.5vw;
        background-color: rgba(0,0,0,1);
        height: 20.667vw;
        position: unset;
    }

    .bkn-slider__link:before,
    .bkn-slider__link:after {
        display: none;
    }
    .bkn__bg {
        height: 53vw;
        right: 0;
        left : 0;
    }
    
    .slick-arrow {
        top: 54.8vw;
    }
    .slick-dots {
        top: 54vw;
    }


.slick-prev {
    transform: rotate(-135deg);
    margin: 0 0 0 -112px;
    left: 40%;
    bottom: -62px;
}
.slick-next {
    transform: rotate(45deg);
    margin: 0 0 0 150px;
    left: 44%;
    bottom: -62px;
}
.slick-dots {
    display: flex;
    width: 180px;
    margin: 0 auto;
    justify-content: center;
    position: absolute;
    left: 0;
    right: 0;
    top: 200px;
}
    
}


/*-------------------------------------------------------------------------
PERSONNAL
-------------------------------------------------------------------------*/

.personnel {
    display        : flex;
    flex-direction : row-reverse;
    justify-content: space-between;
    background-color: #f5f5f5;
    margin: 0 0 90px;
}
    .personnel__ttl {
        margin: 0 0 28px;
    }
    .personnel__contents {
        width: 52%;
        padding: 98px 0 127px 80px;
    }
    .personnel__img {
        width: calc(100% - 52%);
        background: url("../images/top/img_personnel.png") no-repeat right 0 / cover;
    }
        .personnel__text {
            line-height: 1.857;
            letter-spacing: .01em;
            width: 483px;
        }
        .personnel__btn {
            margin: 33px 0 0;
        }
@media screen and (max-width: 768px){
    .personnel {
        display: block;
        height: 93.6vw;
        box-sizing: border-box;
        background: url(../images/img_m_personnel.png) no-repeat right 0 / cover;
        flex-direction: column-reverse;
        margin: 0 0 10.667vw;
        padding: 8.133vw 0 0;
    }
    .personnel__ttl {
        text-align: center;
    }
    .personnel__contents {
        background: rgb(255,255,255,0.8);
        position: relative;
        padding: 4.667vw 3.333vw;
        width: 84vw;
        margin: 0 auto;
    }
    .personnel__text {
        width: 100%;
    }
    .personnel__img {
        width: 0;
        height: 0;
        display: none;
    }
    .personnel__btn {
        position: absolute;
        bottom: -21vw;
        left: 0;
        margin: 0;
    }

    .personnel__text ,
    .panel__text {
        font-size: 3.2vw;
    }
}

/*-------------------------------------------------------------------------
PROFILE VIDION
-------------------------------------------------------------------------*/

.profile {
    width: 1300px;
    margin: 0 auto 118px;
    padding: 153px 0;
    display        : flex;
    justify-content: center;
    background: url("../images/top/img_profile.png") no-repeat center / cover;
}
.vision {
    margin-bottom: 120px;
    padding: 166px 0;
    display: flex;
    justify-content: flex-end;
    position: relative;
    z-index : 0;
}
    .vision__img {
        position: absolute;
        top     : 0;
        right   : 173px;
        z-index : -1;
        width: 1300px;
        height: 780px;
        background: url("../images/top/img_vision.png") no-repeat center;
    }
.panel {
    width: 704px;
    background-color: rgba(245,245,245,.9);
    padding: 67px 88px 80px;
}
    .panel__ttl {
        margin: 0 0 31px;
    }
    .panel__text {
        line-height: 1.86;
    }
    .panel .btn-item {
        margin: 35px auto 0;
    }

@media screen and (max-width: 1300px){
    .profile {
        width: auto;
    }
}
@media screen and (max-width: 768px){
    .profile ,
    .vision {
        padding: 153px 30px;
        display: block;
        padding: 8.133vw 0 0;
        margin: 0 0 10.667vw;
    }
    .profile {
        background: url("../images/img_m_profile.png") no-repeat center / cover;
        height: 111.167vw;
    }
    .vision {
        background: url("../images/img_m_vision.png") no-repeat center / cover;
        height: 94.933vw;
    }
    .vision__img {
        display: none;
    }
    .panel {
        background: rgb(255,255,255,0.8);
        position: relative;
        padding: 4.667vw 3.333vw;
        width: 84vw;
        margin: 0 auto;
    }
    .panel .btn-item {
        margin: 0;
        position: absolute;
        left: 0;
        bottom: -21vw;
    }
}

/*-------------------------------------------------------------------------
BANNER
-------------------------------------------------------------------------*/

.banner {
    height: 675px;
    position: relative;
    background: url("../images/top/logo_btm.png") no-repeat center;
}
    [class*="banner__link--"]{
        position: absolute;
        z-index : 0;
        display        : flex;
        align-items    : center;
        justify-content: center;
        font-size  : 30px;
        font-weight: 700;
        color      : #fff;
        overflow: hidden;
        width: 100%;
        height: 100%;
    }
    .banner__link--item1 {
        top : 0;
        left: 0;
        width: 650px;
        height: 270px;
    }
    .banner__link--item2 {
        top  : 0;
        right: 0;
        width: 300px;
        height: 229px;
    }
    .banner__link--item3 {
        top  : 228px;
        right: 0;
        width: 300px;
        height: 179px;
    }
    .banner__link--item4 {
        bottom: 0;
        right : 0;
        width: 300px;
        height: 269px;
    }
    .banner__link--item5 {
        bottom: 0;
        right : 300px;
        width: 350px;
        height: 269px;
    }
    .banner__link--item6 {
        bottom: 0;
        left  : 0;
        width: 300px;
        height: 238px;
    }
    .banner__link--item7 {
        bottom: 238px;
        left  : 0;
        width: 300px;
        height: 168px;
    }
    [class*="banner__link--"]:before {
        content: "";
        position: absolute;
        top     : 0;
        left    : 0;
        width: 100%;
        height: 100%;
        background-color: #fff;
        transition: 1s ease;
    }
    .is-active .banner__link--item1:before {
        transform: translateX(100%);
        transition-delay: 0;
    }
    .is-active .banner__link--item2:before {
        transform: translateY(100%);
        transition-delay: .4s;
    }
    .is-active .banner__link--item3:before {
        transform: translateY(100%);
        transition-delay: .8s;
    }
    .is-active .banner__link--item4:before {
        transform: translateX(-100%);
        transition-delay: 1.2s;
    }
    .is-active .banner__link--item5:before {
        transform: translateX(-100%);
        transition-delay: 1.6s;
    }
    .is-active .banner__link--item6:before {
        transform: translateY(-100%);
        transition-delay: 2s;
    }
    .is-active .banner__link--item7:before {
        transform: translateY(-100%);
        transition-delay: 2.4s;
    }
    [class*="banner__link--"]:hover {
        color: #fff;
    }
        [class*="banner__link--"] img {
            position: absolute;
            top     : 50%;
            left    : 50%;
            z-index : -1;
            transform: translate(-50%,-50%);
            transition: 1s ease;
            width: 100%;
            height: 100%;
        }
        [class*="banner__link--"]:hover img {
            transform: translate(-50%,-50%) scale(1.1);
        }

@media screen and (max-width: 950px){
    /*.banner {
        height: 76.2vw;
        background: url(../images/logo.jpg) no-repeat center / 34% auto;
    }*/
    .banner__link--item1 {
        width: 65.4%;
        height: 30.4vw;
    }
    .banner__link--item2 {
        width: 34.6%;
        height: 25.9vw;
    }
    .banner__link--item3 {
        top: 33.9%;
        width: 34.6%;
        height: 20.1vw;
    }
    .banner__link--item4 {
        width: 34.6%;
        height: 30.3vw;
    }
    .banner__link--item5 {
        bottom: 0;
        right: 34.6%;
        width: 30.9%;
        height: 30.3vw;
    }
    .banner__link--item6 {
        width: 34.6%;
        height: 35.3%;
    }    
    .banner__link--item7 {
        bottom: 35.3%;
        left: 0;
        width: 34.6%;
        height: 24.9%;
    }
}
@media screen and (max-width: 950px){
    .banner {
        background: url(../images/top/logo_btm.png) no-repeat center 26.6vw / 48.9% 27.3%;
        height: 71.333vw;
        margin-bottom: 10.667vw;
    }
    .banner__items {
        position: absolute;
    }
    .banner__items:first-child {
        width: 68.4%;
        height: 39.8%;
        z-index: 1;
    }
    .banner__items:nth-child(2) {
        width: 31.6%;
        height: 33.8%;
        right: 0;
        top: 0;
    }
    .banner__items:nth-child(3) {
        width: 31.6%;
        height: 26.9%;
        right: 0;
        top: 33.5%;
    }
    .banner__items:nth-child(4) {
        width: 31.6%;
        height: 39.6%;
        right: 0;
        bottom: 0;
    }
    .banner__items:nth-child(5) {
        width: 36.9%;
        height: 39.6%;
        right: 31.6%;
        bottom: 0;
    }
    .banner__items:nth-child(6) {
        width: 31.5%;
        height: 35.3%;
        bottom: 0;
        left: 0;
    }
    .banner__items:nth-child(7) {
        width: 31.5%;
        height: 25.1%;
        left: 0;
        top: 39.7%;
    }

    [class*="banner__link--"] {
        font-family: "HiraKakuProN-W6","メイリオ",Helvetica, "hiragino kaku gothic pro","ms pgothic",sans-serif;
        font-size: 3.2vw;
        font-weight: 600;
        letter-spacing: 0.2vw;
        position: relative;
        top     : 0;
        left    : 0;
        width: 100%;
        height: 100%;
    }

    [class*="banner__link--"]:before {
        display: block;
    }
    [class*="banner__link--"] img {
        top    : 0;
        left   : 0;
        transform: none;
        transition: none;
        object-fit: cover;
        transition: 1s ease;
    }
    [class*="banner__link--"]:hover img {
        transform: translate(0) scale(1.2);
    }
}
@media screen and (max-width: 415px){
    .banner__items {
        width: 100%;
    }
}